{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dosfstools/dosfstools-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dosfstools-help_function_install",
            "desc": "测试dosfstools-help软件包是否能够正确安装。"
        },
        {
            "name": "test_dosfstools-help_function_remove",
            "desc": "测试dosfstools-help软件包是否能够被干净地卸载。"
        }
    ]
}